@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
body{font-family: 'Poppins', sans-serif;padding: 0;margin: 0;color: #222222;}
section{padding: 4rem 0;}
h1{font-size: 4rem;line-height: 4.5rem;}
h1.light{font-weight: 300;color: #ffffff;margin-bottom: 1.5rem;}
h1.light span{font-weight: 500;}
p{font-size: 17px;line-height: 30px;color: #828282;}
.full-width{width: 100%;}
.bg_gray{background-color: #F2F2F2;}
.bottom-menu {right: 0;top: 21px;width: 20px;height: 2px;border-radius: 10px;}
.mid-menu {right: 0;top: 14px;width: 20px;height: 2px;border-radius: 10px;}
.top-menu {right: 0;top: 7px;width: 20px;height: 2px;border-radius: 10px;}
.navbar-toggler:focus{outline: none;}
header{min-height: 90px;}
header nav{background-color: #ffffff;}
.hamburger {position: relative;width: 20px;height: 20px;display: block;}
.menui {background: #222;transition: 0.6s ease;transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);margin-top: -7px;position: absolute;}
nav.navbar{padding: 0.5rem;}
nav .nav-item .nav-link{font-size: 17px;color: #434343;font-weight: 300;padding-left:1rem;padding-right:1rem;}
nav .collapse .nav-item .nav-link.active{border-bottom: 3px solid #F68432;}
nav .nav-item:nth-last-child(1) .nav-link{color: #ffffff;}
.btn-primary{color: #ffffff;background-color: #F68432;border-color: #F68432;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary:hover,.btn-primary:focus, .btn-primary:active{color: #ffffff;background-color: #F37316;border-color: #F37316;box-shadow: none;}
.btn-round{border-radius: 20px;color: #ffffff;}
[data-target="#scrollSpy"]{position: absolute;top:0;}
section.section_1{margin:0 1.5rem 1.5rem;height: 97vh; background: url("../img/home_sec_1.jpg") no-repeat center;background-size: cover;}
.middle_text{height: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.middle_text p {padding-bottom: 1rem;}
.height-600{min-height: 600px;}
h2.title{font-size: 3.25rem;line-height: 3.5rem;position: relative;padding: 1rem 0;display: inline-block;text-transform: uppercase;}
h2.title:before{content: '';position:absolute;top: 0;width:40%;height: 3px;background-color: #F68432;}
h2.title.text-white:before{background-color: #FFFFFF;}
section.about_bg{background:url("../img/about_left.png")top left no-repeat;background-size: contain;}
.service_bg{background-color:#F68432;background-size: 50%;padding: 0;}
.service_bg{background-color:#F68432;background-size: 50%;padding: 0;}
.service_bg .col-md-6{padding: 50px 50px;}
.background{}
.background:before{padding-top: 100%;content: '' !important;display: block;}
.service-right{background: url("../img/services_right.jpg")no-repeat;background-size: cover;}
.service-right .card{background: rgba(255, 255, 255, 0.95);}
.right_img{position: absolute;right: 0;width: 45%;top: 0;bottom: 0;}
.tab-content .tab-pane ul{margin:0;padding: 0;display: block;}
.home_tab.tab-content .tab-pane ul li{float: left;list-style: none;}
.home_tab.tab-content .tab-pane ul li:nth-child(1){width: 34.6%;}
.home_tab.tab-content .tab-pane ul li{width: 21.8%;height: 100%;}
.project_tab.tab-content .tab-pane ul li{float: left;list-style: none;}
.project_tab.tab-content .tab-pane ul li{width: 33.33%;height: 100%;padding: 0.5rem;}
.tabs-container{margin-bottom: 3rem;}
.nav-tabs{border-bottom: 0;display: flex;}
.nav-tabs .nav-link{border-width: 0;padding: 0;font-size: 17px;color: #828282}
.nav-tabs .nav-item{border-width: 0;padding: 0;margin: auto;width: 12.66%;}
.nav-tabs .nav-link.active{border-bottom: 3px solid #F68432;color: #222222;background-color: transparent;}
.hover-eff li{position: relative;}
.hov-info h3{font-size: 28px;line-height: 40px;font-weight: 300;padding: 0 1rem;}
.hover-eff li a:hover .hov-info {opacity: 1;}
.hov-info {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-image:url("../img/hover_bg.png");background-position: bottom right;background-repeat: no-repeat; background-color: rgba(246,132,50,.80);color: #fff;text-align: center;opacity: 0;padding: 40px 15px 15px;-moz-transition: all .4s ease-in;-o-transition: all .4s ease-in;-webkit-transition: all .4s ease-in;transition: all .4s ease-in;-webkit-flex-flow: column wrap;-ms-flex-flow: column wrap;display: flex;justify-content: center;}
.owl-carousel .owl-item img{margin: auto;width: auto;}
/***** footer *****/
footer{padding: 4rem 0;background-color: #464646;color: #ffffff;}
.social_links ul{display: inline-block;margin: 0;padding: 0;}
.social_links ul li{list-style: none;float: left;margin-right: 1rem;}
.social_links ul li a{color: #ffffff;text-decoration: none;}
.quick_links ul li{list-style: none;padding-right: 2rem;}
.quick_links ul{padding: 0;float: left;}
.quick_links ul li a{text-decoration: none;color: #ffffff;}
.overlay_div{position: absolute;left: 50%;max-width: 500px;margin-left: -185px;bottom: 5%;z-index: 100;}
.overlay_div .card{border-radius: 0;padding: 3rem;-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);border-width: 0;}
section.position-relative{padding-bottom: 200px;}
/******** contact *******/
.contact_bg{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding:2rem 0;background: rgba(242,242,242,1);
    background: -moz-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 32%, rgba(246,132,50,1) 32%, rgba(246,132,50,1) 100%);
    background: -webkit-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 32%, rgba(246,132,50,1) 32%, rgba(246,132,50,1) 100%);
    background: -o-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 32%, rgba(246,132,50,1) 32%, rgba(246,132,50,1) 100%);
    background: -ms-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 32%, rgba(246,132,50,1) 32%, rgba(246,132,50,1) 100%);
    background: linear-gradient(to right, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 32%, rgba(246,132,50,1) 32%, rgba(246,132,50,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f68432', GradientType=1 );}
.contact-details p {color: #ffffff;margin-bottom: 10px;}
.contact-details {padding:2rem 0;}
.contact-details div {margin-bottom: 2rem;}
.contact-details i {color: #ffffff;font-size: 24px;text-align: left;}
.map-container figure img{width: 100%;}
.map-container{background: url("../img/hover_bg.png") top right no-repeat;padding:2rem 0;padding-right: 4rem;}
.inside-map {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.inside-map iframe, .inside-map object, .inside-map embed{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.copyright{color: #ffffff;font-size: 15px;opacity: 0.5;}

/********** client page ******/
.box-shadow {-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.10);-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.10);box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.10);}
.table-responsive tr td, .table-responsive tr th{padding: 0.5rem;font-size: 1rem;}
.table-responsive tr td{color: #828282;}
.table-responsive tr th{color: #222222;font-weight: 500;}
.table-responsive tr:nth-child(odd){background-color: rgba(246,132,50, 0.05);}
.table-responsive thead tr:nth-child(1){background-color: transparent;}
.table-responsive thead tr th:nth-child(1), .table-responsive tr td:nth-child(1){padding-left: 1rem;}
.table-responsive thead tr th:nth-last-child(1), .table-responsive tr td:nth-last-child(1){padding-right: 1rem;}
.client-list{background-color: #F68432;margin-bottom: 0.5rem;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.client-list.nav-tabs .nav-item{margin: 0 auto;width: 14.50%;margin-left: 0;}
.client-list.nav-tabs .nav-item:nth-last-child(1){margin-right: 0;}
.client-list.nav-tabs .nav-link{color: #ffffff;padding: 2rem 0;border-bottom:4px solid transparent;height: 100%;padding-left: 1rem;font-size: 20px;}
.client-list.nav-tabs .nav-link.active{border-bottom:4px solid transparent;}
.client-list.nav-tabs .nav-link.active{border-bottom: 4px solid #AF4F0A;}
section.client_bg{background: url("../img/client_bg.jpg") no-repeat top center;background-size: 100%;}

/*********** projects page *******/
.modal-footer{justify-content: flex-start;border-width: 0;}
section.projects_bg{background: url("../img/project_bg.jpg") no-repeat top;background-size: 100%;}
table tr td{padding: 0.5rem;font-size: 1rem;color:#222222;vertical-align: baseline;}
.nav-pills{padding: 0 1.5rem;}
.project_tab{padding: 0 1rem;}
.nav-pills .nav-link{border-width: 0;font-size: 17px;color: #828282;border-radius: 0;padding-left: 0;margin-bottom: 1rem;}
.nav-pills .nav-link.active{border-bottom: 3px solid #F68432;background-color: transparent;color: #222222;margin-right: 20%;}
[data-toggle="modal"]{text-decoration: none;outline:none;display: block;}

.owl-carousel{position: relative;}
.owl-next{font-size: 40px !important; right: -20px; top: 15px; position:absolute;}
.owl-prev{font-size: 40px !important; left: -20px; top: 15px; position:absolute;}

.owl-next, .owl-prev{background: #fff !important;}
.owl-next span, .owl-prev span{padding: 10px !important; }
.owl-next:focus, .owl-prev:focus{outline: none;}

.project-carousel .owl-next{font-size: 40px !important; right: 10px; top: 44% !important; position:absolute;}
.project-carousel .owl-prev{font-size: 40px !important; left: 10px; top: 44% !important; position:absolute;}
.project-carousel .owl-item img {
    width: 100%;
}

.vertical-center {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
a{color: #fff;}
a:hover{color: #fff; text-decoration: underline;}

.service_bg .col-md-6 ul {margin: 0; padding: 0 0 0 20px;}
@media (max-width: 600px) {
    .service_bg .col-md-6 {
        padding: 40px 20px;
    }
    .map-container {
        background: url(../img/hover_bg.png) top right no-repeat;
        padding: 10px 1rem 0 0;
    }
    .navbar-nav .nav-item{text-align: center;}
    .navbar-nav .nav-item:last-child{margin: 20px 0;}
}